{
	"101001112_0": "\"Finé... Why? Why would you do that to me<speed=0.5>?</speed> You said you would create a world without war. That's why I...\"",
	"101001112_1": "\"That's right. But it's not going to be possible with your way of doing things.\"",
	"101001112_2": "\"Wha...\"",
	"101001112_3": "\"At best you might end one war, only to spark two or three more.\"",
	"101001112_4": "\"But you said... Pain, and the Gear, all you've ever given me...\"",
	"101001112_5": "\"You were utterly useless even with the Symphogear. I think it's time to lower the curtain on your act.\"",
	"101001112_6": "\"That light... The Nehushtan Armor...\"",
	"101001112_7": "\"This armor and I are eternal. The future will continue on forever.\"",
	"101001112_8": "\"Kadingir is practically complete. I've no need for your power anymore.\"",
	"101001112_9": "\"Kadingir? That's...\"",
	"101001112_10": "\"You already know too much. That is why... Hehehe...\"",
	"101001112_11": "\"Ahhh<speed=0.5>!</speed> Ngh!\"",
	"101001112_12": "\"A bird that chirps incessantly is useless. I will slash that little throat of yours so you never sing again.\"",
	"101001112_13": "(Finé really wants to...)",
	"101001112_14": "\"Damn this...\"",
	"101001112_15": "<size=40>\"Damn it all!\"</size>"
}